[@bigcommerce/checkout-sdk](../README.md) / UserExperienceSettings

# Interface: UserExperienceSettings

## Table of contents

### Properties

- [checkoutV2Theme](UserExperienceSettings.md#checkoutv2theme)
- [floatingLabelEnabled](UserExperienceSettings.md#floatinglabelenabled)
- [walletButtonsOnTop](UserExperienceSettings.md#walletbuttonsontop)

## Properties

### checkoutV2Theme

• **checkoutV2Theme**: `boolean`

___

### floatingLabelEnabled

• **floatingLabelEnabled**: `boolean`

___

### walletButtonsOnTop

• **walletButtonsOnTop**: `boolean`
